
D4Science Infrastructure - Support #1289

Support # 1286 (Closed): Upgrade cluster mongodb to version 2.6 with authentication

Storage-MongoDB: enable authentication on MongoDB version 2.6

Nov 03, 2015 05:46 PM - Roberto Cirillo

Status: Closed Start date: Nov 03, 2015

Priority: Normal Due date:  

Assignee: Roberto Cirillo % Done: 100%

Category: System Application Estimated time: 0.00 hour

Infrastructure: Production   

Description

This activity should be done during the downtime.

It's need to upgrade also the ServiceEndpoint for storage-manager libraries

History

#1 - Nov 06, 2015 11:05 AM - Roberto Cirillo

- Status changed from New to In Progress

#2 - Nov 06, 2015 11:37 AM - Roberto Cirillo

- % Done changed from 0 to 20

The key file has been generated and distribuited on every mongoDB member except for mongo6-p that is out of the cluster

#3 - Nov 09, 2015 06:09 PM - Roberto Cirillo

- Status changed from In Progress to Paused

#4 - Feb 24, 2016 12:11 PM - Roberto Cirillo

- Status changed from Paused to Closed

This activity has been postponed to version 3.0 as decribed in this ticket: #2122
